@media screen and (max-width: 1570px)
    .tab_button
        font-size:16px

@media screen and (max-width: 500px) 
//    HEADER ADJUSTMENT FOR MOBILE
    #titlehome
        font-size:28px
        margin:0px auto 10px
        width:360px
        
        img
            height:35px
        
        img:first-child
            height:60px
            margin-right:2px
            
    h1
        width:360px
        
    header
        p
            width:85vw
            
        a
            font-size:20px
            
        nav div
            height:50px
            
    .stepsbar
        width:85vw
    
    .filter_btn
        margin:20px 5px
        
    #test_area
        flex-direction:column
        
        >*
            margin:10px 5vw
        
        .status
            width:90vw
            order:3
            padding:5px 0px
            
        input
            width:90vw
            height:500px
            order:2
            
        .tabs
            width:90vw
            order:1
            font-size:16px
            
            .desc
                height: auto
                padding: 10px
                
    #waiting
        .progress_bar
            width: 300px
                
    #success
        width: 90vw
                    
        
    

